#navcontainer
{
	position: absolute;
}

#navlist li
{
	display: inline;
		
	list-style-type: none;
	padding-right: 20px;
}

#flaglist li
{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}

html,body {
	/*background-color:#b0c4de;*/
	height:100%;
	margin:0;
	padding:0;
	border:none;
}

/*
div.wholepage
{
	height:100%;
}
*/

div.nospacetable
{
	display: table;
  border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}

div.nospacetable100
{
	display: table;
  border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

div.nospacerow
{
	display: table-row;
}

div.nospacecell
{
	display: table-cell;
 	margin: 0pt;
	padding: 0pt;
}

a.nospace {
  margin:0;
}

div.gallerytable
{
 display: table;

  height:100%;
  border-collapse:collapse;
/*  border:1px solid black;*/
  margin:0pt;
}

div.gallerycaption
{
	display: table-caption;
}

div.galleryrow 
{
	display: table-row;
	margin-bottom:0;
}

div.gallerycell
{
	display: table-cell;
	min-width: 550px;
	vertical-align: middle;
}

div.gallerycell100
{
	display: table-cell;
	min-width: 550px;
	height: 100%;
	vertical-align: bottom;
}

img.noframe {
	border-style: none;
	border-collapse: collapse;
}


/* tavelram */
/* tavelram */
div.tavelramrow
{
	display: table-row;
}
div.tavelram_topleftclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_topleft.gif'); 
	background-repeat:no-repeat; 
	width:32px; height:32px;
}
div.tavelram_topmiddleclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_topmiddle.gif'); 
	background-repeat:repeat-x; 
	width:1px; height:32px;
}
div.tavelram_toprightclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_topright.gif');
	background-repeat:no-repeat;
	width:32px; height:32px;
}
div.tavelram_bottomrightclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_bottomright.gif');
	background-repeat:no-repeat;
	width:32px; height:32px;
}
div.tavelram_bottomleftclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_bottomleft.gif'); 
	background-repeat:no-repeat; 
	width:32px; height:32px;
}
div.tavelram_bottommiddleclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_bottommiddle.gif'); 
	width:1px; height:32px; 
	background-repeat:repeat-x;
}
div.tavelram_leftmiddleclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_leftmiddle.gif'); 
	background-repeat:repeat-y; 
}
div.tavelram_rightmiddleclass
{ 
	display: table-cell;
	background-image:url('img/s_tavelram_rightmiddle.gif'); 
	background-repeat:repeat-y; 
}
div.tavelram_middleclass
{ 
	display: table-cell;
	color:sienna; 
	background-color:#e4e4e4;
}

/* skylt */
p.skyltname { 
	margin:0px auto;
	margin-left:5pt;
	width:150px;
	filter:shadow;
	color:silver;
	font-size:16pt;
	line-height:100%;
	
	text-shadow: black -1px 1px,black -1px 2px, grey -2px 3px; /* this line is for mozilla only */
} 
p.skylttext { margin:5px auto;margin-left:0; width:150px;color:black;font-size:10pt; } 
p.skyltinfo { margin:5px auto;margin-left:0; width:150px;color:black;font-size:8pt; } 

div.skylt {
  display: table;
  border-collapse: collapse;
  margin-top: 20pt;
  margin-bottom: 0pt;
  margin-left: auto;
  margin-right: auto;
}

div.skyltrow
{
	display: table-row;
}
div.skylt_topleftclass
{ 
	display: table-cell;
	background-image:url('img/s_knottrigmetall_topleft.gif'); 
	background-repeat:no-repeat; 
	width:12px; height:12px;
}
div.skylt_topmiddleclass
{
	display: table-cell;
	background-image:url('img/s_knottrigmetall_topmiddle.gif');
	background-repeat:repeat-x; 
	width:48px; height:12px;
}
div.skylt_toprightclass
{ 
	display: table-cell;
	background-image:url('img/s_knottrigmetall_topright.gif'); 
	background-repeat:no-repeat; 
	width:12px; height:12px;
}
div.skylt_bottomrightclass
{
	display: table-cell;
	background-image:url('img/s_knottrigmetall_bottomright.gif');
	background-repeat:no-repeat; 
	width:12px; height:12px;
}
div.skylt_bottomleftclass
{	
	display: table-cell;
	background-image:url('img/s_knottrigmetall_bottomleft.gif');
	background-repeat:no-repeat; 
	width:12px; height:12px;
}
div.skylt_bottommiddleclass
{ 	
	display: table-cell;
	background-image:url('img/s_knottrigmetall_bottommiddle.gif'); 
	background-repeat: repeat-x; 
	/*width:48px; height:12px;*/
}
div.skylt_leftmiddleclass
{
	display: table-cell;
	background-image:url('img/s_knottrigmetall_leftmiddle.gif'); 
	background-repeat:repeat-y; 
}
div.skylt_rightmiddleclass
{
	display: table-cell;
	background-image:url('img/s_knottrigmetall_rightmiddle.gif'); 
	background-repeat:repeat-y; 
}
div.skylt_middleclass
{
	display: table-cell;
	color:black; 
	background-image:url('img/s_knottrigmetall_middle.gif');
}

/* door */
div.door 
{
	display: table;
	border-collapse: collapse;
/*border:1px solid yellow;*/
	margin: 0pt;
	margin-left: auto;
	margin-right: auto;
	height:100%;
}

div.doorrow
{
	display: table-row;
	padding: 0pt;
}

div.doorrow100
{
	display: table-row;
	padding: 0pt;
	height: 100%;
}

div.doorskylttable
{
	display: table;
	border-collapse: collapse;
	margin: 20pt;
	margin-left: auto;
	margin-right: auto;
}

div.doorskyltcell
{
	display: table-cell;
	padding: 0pt;
}

p.doorskyltname { margin:0px auto;width:250px;filter:shadow;color:silver;font-size:24pt;line-height:100%;
text-shadow: black -1px 1px,black -1px 2px, grey -2px 3px; /* this line is for mozilla only */
 } 
p.doorskylttext { margin:10px auto;width:100px;color:black;font-size:12pt; } 
p.doorskyltinfo { margin:10px auto;width:100px;color:black;font-size:10pt; } 

div.door_topleftclass
{ 
	display: table-cell;
	background-image:url('img/door_topleft.gif'); 
	background-repeat:no-repeat; 
	width:55px; height:55px;
}
div.door_topmiddleclass
{ 
	display:table-cell;
	background-image:url('img/door_topmiddle.gif'); 
	background-repeat:repeat-x;
	height:55px;
}
div.door_toprightclass
{
	display: table-cell;
	background-image:url('img/door_topright.gif');
	background-repeat:no-repeat; 
	width:55px; height:55px;
}
div.door_bottomrightclass
{
	display: table-cell;
	background-image:url('img/door_bottomright.gif'); 
	background-repeat:no-repeat; 
	width:55px; height:14px;
	vertical-align: bottom;
}
div.door_bottomleftclass
{
	display: table-cell;
	background-image:url('img/door_bottomleft.gif'); 
	background-repeat:no-repeat; 
	width:55px; height:14px;
	vertical-align: bottom;
}
div.door_bottommiddleclass
{
	display: table-cell;
	background-image:url('img/door_bottommiddle.gif'); 
	width:1px; height:14px; 
	background-repeat:repeat-x;
	vertical-align: bottom;
}
div.door_leftmiddleclass
{
	display: table-cell;
	background-image:url('img/door_leftmiddle.gif'); 
	background-repeat:repeat-y; 
	background-color:green;
	height: 100%;
}
div.door_rightmiddleclass
{
	display: table-cell;
	background-image:url('img/door_rightmiddle.gif'); 
	background-repeat:repeat-y; 
	height: 100%;
}
div.door_middleclass
{
	display: table-cell;
	/*vertical-align: middle; */
	height: 100%;
}

img.entrance-img {
 height:100%;
 width:350px;
 border-style:none;
}

/* info */

div.infotable {
  display: table;
  border-collapse: collapse;
  margin-top: 0pt;
  margin-bottom: 0pt;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
}

div.inforow
{
	display: table-row;
}

p.infoname { margin:0px auto;width:260px;color:black;font-size:24pt;line-height:100%;

} 
p.infotext { margin:15px auto;width:260px;color:black;font-size:14pt; } 
p.infoinfo { margin:15px auto;width:260px;color:black;font-size:12pt; } 

div.info_topleftclass
{ 
	display: table-cell;
	background-image:url('img/info_topleft2.gif'); 
	background-repeat:no-repeat; 
	width:36px; height:25px;
}
div.info_topmiddleclass
{
	display: table-cell;
	background-image:url('img/info_topmiddle2.gif'); 
	background-repeat:repeat-x; 
	width:100px; height:25px;
}
div.info_toprightclass
{ 	
	display: table-cell;
	background-image:url('img/info_topright2.gif'); 
	background-repeat:no-repeat; 
	width:36px; height:25px;
}
div.info_bottomrightclass
{
	display: table-cell;
	background-image:url('img/info_bottomright2.gif'); 
	background-repeat:no-repeat; 
	width:36px; height:25px;
}
div.info_bottomleftclass
{ 
	display: table-cell;
	background-image:url('img/info_bottomleft2.gif'); 
	background-repeat:no-repeat; 
	width:36px; height:25px;
}
div.info_bottommiddleclass
{ 
	display: table-cell;
	background-image:url('img/info_bottommiddle2.gif'); 
	background-repeat: repeat-x; 
	width:100px; height:25px;
}
div.info_leftmiddleclass
{
	display: table-cell;
	background-image:url('img/info_leftmiddle2.gif'); 
	background-repeat:repeat-y; 
}
div.info_rightmiddleclass
{ 	
	display: table-cell;
	background-image:url('img/info_rightmiddle2.gif'); 
	background-repeat:repeat-y; 
}
div.info_middleclass
{ 
	display: table-cell;
	color:black; 
	/*background-image:url('img/info_middle.gif');*/
	background-color: white;
}

img.noshow
{
	display: none;
}

/* tavelclose */
div.tavelclosetable
{
	display: table;
}
div.tavelcloserow
{
	display: table-row;
}
div.tavelclosecell
{
	display: table-cell;
}
div.tavelclosecountertable
{
	display: table;
}
div.tavelclosecounterrow
{
	display: table-row;
}
div.tavelclosecountercell
{
	display: table-cell;
}

div.floor
{
  border-top-width:1px;
  /*border-top-style:dotted;*/
border-top-style:dotted;
  border-top-color:grey;
	position: static;
	bottom: 0; left: 0; right: 0;
	width: 100%;
	height: 53px;
	overflow: visible;
	background: url('img/treefloorsm.jpg');
}

div.trfloor
{
	display: table-row;
	position: relative;
	background: url('img/treefloorsm.jpg');
}
div.tdfloor
{
	display: table-cell;
  border-top-width:2px;
border-top-style:dotted;
  border-top-color:grey;
	height: 53px;
	background-image: none;
}

/* paperback */
div.pbtable
{
	display: table;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}

div.pbrow 
{
	display: table-row;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}

div.pb_topleftclass
{ 
	display: table-cell;
	padding; 0pt; 
	background-image:url('img/pb_topleft.gif'); 
	background-repeat:no-repeat; 
	width:76px; height:65px;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_topmiddleclass
{ 
	display: table-cell;
	background-image:url('img/pb_topmiddle.gif'); 
	width:65px; height:65px;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_toprightclass
{ 
	display: table-cell;
	background-image:url('img/pb_topright.gif'); 
	background-repeat:no-repeat; 
	width:66px; height:65px;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_bottomrightclass
{ 
	display: table-cell;
	background-image:url('img/pb_bottomright2.gif'); 
	background-repeat:no-repeat; 
	width:65px; height:56px;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_bottomleftclass
{ 
	display: table-cell;
	background-image:url('img/pb_bottomleft.gif'); 
	background-repeat:no-repeat; 
	width:76px; height:56px;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_bottommiddleclass
{ 
	display: table-cell;
	background-image:url('img/pb_bottommiddle2.gif'); 
	width:80px; height:56px;
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_leftmiddleclass
{ 
	display: table-cell;
	background-image:url('img/pb_leftmiddle.gif'); 
	background-repeat:repeat-y; 
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_rightmiddleclass
{ 
	display: table-cell;
	background-image:url('img/pb_rightmiddle.gif'); 
	background-repeat:repeat-y; 
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.pb_middleclass
{ 
	display: table-cell;
	color:sienna; 
	background-image:url('img/pb_middle.gif');
	border-collapse: collapse;
	margin:0;
	padding:0;
	border:none;
}
div.roundborder
{
display:inline-block;
-moz-border-radius: 10px;
border-radius: 10px;
/*background-color: #ffbfbf;*/
background-color: #8d2020;
/*width:250px;*/
box-shadow: -2px -2px 2px #8f888f inset;
padding: 5px;
padding-left: 6px;
margin-top: 10px;
margin-bottom: 10px;
border: 1px solid #ffbfbf;
}

img.centerbutton
{
	vertical-align: middle;
}
span.centerbutton
{
	vertical-align: middle;
	color: #fafaff;
	padding-right: 10px
}
div.showpaintingspace div
{
	min-height: 2em;
}

img.full_img
{
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

div.adparent
{
}
